{% load wagtailcore_tags %}
<div id="{{ section.value.title|slugify }}">
  <div class="government-section--title mb-5">
    <span>{{ section.value.title }}</span>
  </div>
  {% for member in section.value.members %}
    {% include_block member %}
  {% endfor %}
</div>
